@import "mixins";

/* ---------- Column widths ---------- */

.portlet-column-content.empty {
	padding: 50px;
}

/* ---------- Wrapper ---------- */

#wrapper {
	padding: 2em 5em 0;
	position: relative;
	@include respond-to(phone) {
		padding-left: 0.5em;
		padding-right: 0.5em;
	}

	@include respond-to(tablet) {
		padding-left: 2em;
		padding-right: 2em;
	}
}

.aui-w20 {
    width: 20%;
    float: left;
}

.aui-w80 {
	width: 80%;
	float: right;
}
